Loading...
Searching...
No Matches
better_enums::map_compare< T > Struct Template Reference

`#include <enum.h>`

## Static Public Member Functions

static BETTER_ENUMS_CONSTEXPR_ bool | less (const T &a, const T &b)

## Detailed Description

template<typename T>
struct better_enums::map_compare< T >

Definition at line 1239 of file enum.h.

## Member Function Documentation

## less()

template<typename T>

BETTER_ENUMS_CONSTEXPR_ bool better_enums::map_compare< T >::less | ( | const T & | a,
|  | const T & | b )

inline static

Definition at line 1240 of file enum.h.

References BETTER_ENUMS_CONSTEXPR_.

The documentation for this struct was generated from the following file:

- enum.h